.thumb-IHREFfeCPvhzPWs {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.icon-wErVSrEJyikIBx {
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.text-XJtrmCOClwX {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: undefined;
  flex-direction: row;
  background: inherit;
  background-color: #1d160f;
}

.box-nnPerbiajHb {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(34vw/var(--resizer)*100);
  width: calc(500vw/var(--resizer)*100);
}

.xl-dOcjeejNN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
  width: calc(500vw/var(--resizer)*100);
}

.userpic-fLrCtguLXYnfPP {
  font-family: 'Lora', serif;
  font-size: calc(46vw/var(--resizer)*100);
  font-weight: 900;
  color: #efe1d4;
}

.column-RNOafg {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  line-height: calc(24vw/var(--resizer)*100);
}

.box-fWJKmNNwthDyYVhK {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(19vw/var(--resizer)*100);
}

.subtitle-sDAIvnU {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(258vw/var(--resizer)*100);
  height: calc(51vw/var(--resizer)*100);
  border-radius: calc(13vw/var(--resizer)*100);
  background-color: #f8931f;
}

.grid-ztuHTHa {
  font-weight: 900;
  font-family: 'Lora', serif;
  color: #1d160f;
  font-size: calc(19vw/var(--resizer)*100);
}

.small-EiaNKKBQkDhJ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(34vw/var(--resizer)*100);
  width: calc(500vw/var(--resizer)*100);
}

.avatar-NzlaTXkY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.wrapper-zGotRRajVrkywo {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(430vw/var(--resizer)*100);
  height: calc(430vw/var(--resizer)*100);
  border-radius: calc(40vw/var(--resizer)*100);
  box-shadow: calc(0vw/var(--resizer)*100) calc(-2vw/var(--resizer)*100) calc(11vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(239, 225, 212, .4);
}

.thumb-KoWHxuzP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.tooltip-KgDvFnCdOWfaZod {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.sm-vYnhIWuHJwkbsxw {
  font-family: 'Lora', serif;
  font-size: calc(46vw/var(--resizer)*100);
  font-weight: 900;
  color: #efe1d4;
}

.avatar-IIBXwM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.active-UborKJUQlMLDFxT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  gap: calc(60vw/var(--resizer)*100);
  flex-wrap: wrap;
  width: 100%;
  column-gap: calc(18vw/var(--resizer)*100);
}

.column-HnfWkJgQAeFx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(18vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(0vw/var(--resizer)*100) calc(-5vw/var(--resizer)*100) calc(14vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(239, 225, 212, .4);
}

.container-qIPMFyIvEgVSb {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(18vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(0vw/var(--resizer)*100) calc(-5vw/var(--resizer)*100) calc(14vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(239, 225, 212, .4);
}

.heading-YycdRgmATmNB {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(18vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(0vw/var(--resizer)*100) calc(-5vw/var(--resizer)*100) calc(14vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(239, 225, 212, .4);
}

.sidebar-ZNFXhYv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(18vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(0vw/var(--resizer)*100) calc(-5vw/var(--resizer)*100) calc(14vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(239, 225, 212, .4);
}

.img-ImLZnr {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(18vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(0vw/var(--resizer)*100) calc(-5vw/var(--resizer)*100) calc(14vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(239, 225, 212, .4);
}

.userpic-lmdKbMFhh {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(18vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(0vw/var(--resizer)*100) calc(-5vw/var(--resizer)*100) calc(14vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(239, 225, 212, .4);
}

.xs-eNtADiiVO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(18vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(0vw/var(--resizer)*100) calc(-5vw/var(--resizer)*100) calc(14vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(239, 225, 212, .4);
}

.image-NWhajpDYEqnA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(18vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(0vw/var(--resizer)*100) calc(-5vw/var(--resizer)*100) calc(14vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(239, 225, 212, .4);
}

.subtitle-OoDQoPeKZOkLa {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(15vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #1a2f22;
}

.control-cWEdhXwoSM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  gap: calc(17vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-wrap: wrap;
}

.big-OOIGOsqnpELSsqw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(403vw/var(--resizer)*100);
  height: calc(483vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: row-reverse;
  background-color: initial;
  border-radius: calc(13vw/var(--resizer)*100);
  gap: calc(32vw/var(--resizer)*100);
  box-shadow: calc(1vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(11vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(239, 225, 212, .4);
}

.narrow-vQIBoMXEe {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(33vw/var(--resizer)*100);
}

.page-DtRzgXbwe {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  display: flex;
  position: relative;
  font-style: normal;
}

.page-NonQnCqmnMsHC {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.title-pNnvpEzbyQ {
  color: #efe1d4;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.avatar-HaRdVW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.tagline-vJYLfhRniLaIXvTP {
  color: #efe1d4;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.preview-TGKSInhdwJTvOXew {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.content-SPsusAfVzzzs {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(35vw/var(--resizer)*100);
}

.section-IbXVwIBTGISI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(403vw/var(--resizer)*100);
  height: calc(483vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: row-reverse;
  background-color: initial;
  border-radius: calc(13vw/var(--resizer)*100);
  gap: calc(32vw/var(--resizer)*100);
  box-shadow: calc(1vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(11vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(239, 225, 212, .4);
}

.small-LhqSfk {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(33vw/var(--resizer)*100);
}

.large-MhHmQivOfKZTuPZm {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  display: flex;
  position: relative;
  font-style: normal;
}

.desc-JyyAbTHxPxqwYpJ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.control-PefCpleHzbd {
  color: #efe1d4;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.image-SzINaEXf {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.grid-RgqEbcsx {
  color: #efe1d4;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.breadcrumbs-vqMHhDNxAHic {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.thumbnail-vsquYdRxarKO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(5vw/var(--resizer)*100);
}

.grid-kISBDAeoYdzapZo {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(26vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #1a2f22;
}

.content-NRwpnMQbnRbWiCSY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.box-IDuZqjnnrFvSS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.userpic-XginVJJ {
  font-family: 'Lora', serif;
  font-size: calc(46vw/var(--resizer)*100);
  font-weight: 900;
  color: #efe1d4;
}

.big-vnkbKGzGymxI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(50vw/var(--resizer)*100);
  flex-direction: row;
}

.widget-UeYoPcXPXNSZquP {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #efe1d4;
  background-color: #1a2f22;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(50vw/var(--resizer)*100);
  box-shadow: calc(5vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(239, 225, 212, .5);
}

.grid-jRdCqLohmDp {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #1d160f;
  background-color: #f8931f;
  font-size: calc(16vw/var(--resizer)*100);
  border-radius: calc(50vw/var(--resizer)*100);
  box-shadow: calc(5vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(239, 225, 212, .5);
}

.wide-WGFGOU {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100);
  gap: calc(39vw/var(--resizer)*100);
  border-radius: calc(29vw/var(--resizer)*100);
  border-bottom: calc(3vw/var(--resizer)*100) dotted #efe1d4;
  flex-wrap: wrap;
}

.xs-VnhjGWFkei {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  text-align: center;
}

.image-pNenbblmvNjNmxP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.container-KjJbxmGRIzBRCZ {
  color: #efe1d4;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.all-FaGwOy {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: end;
  width: calc(550vw/var(--resizer)*100);
}

.active-oOwCxtXLMagew {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.tiny-cGTnxqHjEG {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 500;
  color: #efe1d4;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.control-EAciWtyYvBPOnTS {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.desc-jtXNgIwHkb {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.subtitle-KSrlTTwcbgiF {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 500;
  color: #efe1d4;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.sidebar-uipWMMY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.sm-udjZwdm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  border-radius: calc(31vw/var(--resizer)*100);
}

.userpic-EhQJipAxB {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.row-XLmiITNTfze {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.userpic-PhGCkP {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 500;
  color: #efe1d4;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.heading-WEgbcz {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.subtitle-neDFnScBtIhE {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.active-BVxrjyIyRmePR {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 500;
  color: #efe1d4;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.sm-AeCPAEmtaVFbJL {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.more-otiunGYDmec {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(0vw/var(--resizer)*100) 10%;
  background-color: #1a2f22;
  flex-direction: column;
}

.grid-brzmoE {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.page-AbeqoAUFkMz {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  text-decoration: none;
  text-align: undefined;
}

.headline-JUalaLbgtebhn {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  text-decoration: none;
  text-align: undefined;
}

.more-alGsRInRM {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  text-decoration: none;
  text-align: undefined;
}

.img-XFEMYmbZCOfJcr {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.btn-dupvfUV {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  text-align: undefined;
}

.tiny-laKTNf {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  text-align: undefined;
}

.subtitle-zWvydBp {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  text-align: undefined;
}

.wide-PMnLRtg {
  display: none;
}

.grid-sdQWBpSOr {
  display: flex;
  position: fixed;
  width: 34%;
  bottom: 0;
  right: 0;
  left: 0;
  gap: calc(46vw/var(--resizer)*100);
  flex-wrap: wrap;
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: row;
  background-color: #1a2f22;
  border: calc(1vw/var(--resizer)*100) groove #efe1d4;
  justify-content: center;
  align-items: center;
  opacity: .85;
  border-radius: calc(16vw/var(--resizer)*100);
}

.tiny-nbZrQSPkesKVz {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(8vw/var(--resizer)*100);
}

.md-GVfpqIgEZscEu {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(42vw/var(--resizer)*100);
}

.section-fnNczQlYlXXZ {
  width: auto;
  height: auto;
  border-radius: calc(19vw/var(--resizer)*100);
  background-color: #f8931f;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.wrapper-iMtKish {
  font-weight: 900;
  font-family: 'Lora', serif;
  color: #1d160f;
  font-size: calc(16vw/var(--resizer)*100);
}

.thumbnail-xXvbjiOFgZIQp {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(9vw/var(--resizer)*100);
}

.lg-aitPXrbbniroe {
  width: auto;
  height: auto;
  border-radius: calc(19vw/var(--resizer)*100);
  background-color: #f8931f;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.headline-vBSvYNVv {
  font-weight: 900;
  font-family: 'Lora', serif;
  color: #1d160f;
  font-size: calc(16vw/var(--resizer)*100);
}

.small-bwAqAjkgG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(17vw/var(--resizer)*100);
}

.control-KHrwITCwt {
  width: auto;
  height: auto;
  border-radius: calc(19vw/var(--resizer)*100);
  background-color: #f8931f;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.row-wgHuahVQswTwGSH {
  font-weight: 900;
  font-family: 'Lora', serif;
  color: #1d160f;
  font-size: calc(16vw/var(--resizer)*100);
}

.btn-kKUBIDKunvGktv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.aside-jXzgJsHOSWun {
  font-family: 'Lora', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  width: 100%;
  text-align: left;
}

.headline-ZgQqeN {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.large-tjyCRlF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #1a2f22;
  flex-direction: column;
}

.medium-WzVFToepSjysdTQq {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.preview-HhuEtgI {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.holder-NkgIeWZvIGna {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #1d160f;
  flex-direction: column;
}

.subtitle-MIsaaKhodPkg {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.subject-sGPtgEBgf {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.picture-KqbgGEYAmSMZcZMD {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #1d160f;
  flex-direction: column;
}

.grid-octtlAOll {
  font-family: 'Lora', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #efe1d4;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

